{
  "db_name": "MySQL",
  "query": "\n        SELECT reminders.attachment,\n         reminders.attachment_name,\n         reminders.content,\n         reminders.embed_author,\n         reminders.embed_author_url,\n         reminders.embed_color,\n         reminders.embed_description,\n         reminders.embed_footer,\n         reminders.embed_footer_url,\n         reminders.embed_image_url,\n         reminders.embed_thumbnail_url,\n         reminders.embed_title,\n         reminders.embed_fields,\n         reminders.enabled,\n         reminders.expires,\n         reminders.interval_seconds,\n         reminders.interval_days,\n         reminders.interval_months,\n         reminders.name,\n         reminders.tts,\n         reminders.uid,\n         reminders.utc_time\n        FROM reminders\n        LEFT JOIN channels ON channels.id = reminders.channel_id\n        WHERE uid = ?\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "attachment",
        "type_info": {
          "type": "Blob",
          "flags": "BLOB | BINARY",
          "max_size": 16777215
        }
      },
      {
        "ordinal": 1,
        "name": "attachment_name",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 1040
        }
      },
      {
        "ordinal": 2,
        "name": "content",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 3,
        "name": "embed_author",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 4,
        "name": "embed_author_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 5,
        "name": "embed_color",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 6,
        "name": "embed_description",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 7,
        "name": "embed_footer",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 8,
        "name": "embed_footer_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 9,
        "name": "embed_image_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 10,
        "name": "embed_thumbnail_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 11,
        "name": "embed_title",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 12,
        "name": "embed_fields",
        "type_info": {
          "type": "Json",
          "flags": "BLOB | BINARY",
          "max_size": 4294967295
        }
      },
      {
        "ordinal": 13,
        "name": "enabled",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 14,
        "name": "expires",
        "type_info": {
          "type": "Datetime",
          "flags": "BINARY",
          "max_size": 19
        }
      },
      {
        "ordinal": 15,
        "name": "interval_seconds",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 16,
        "name": "interval_days",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 17,
        "name": "interval_months",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 18,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 400
        }
      },
      {
        "ordinal": 19,
        "name": "tts",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 20,
        "name": "uid",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | UNIQUE_KEY | NO_DEFAULT_VALUE",
          "max_size": 256
        }
      },
      {
        "ordinal": 21,
        "name": "utc_time",
        "type_info": {
          "type": "Datetime",
          "flags": "NOT_NULL | MULTIPLE_KEY | BINARY | NO_DEFAULT_VALUE",
          "max_size": 19
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true,
      true,
      false,
      false,
      true,
      false,
      false,
      false,
      true,
      true,
      true,
      false,
      true,
      false,
      true,
      true,
      true,
      true,
      false,
      false,
      false,
      false
    ]
  },
  "hash": "ecbea4acb61da864a4f83004b1163391068456a366fee95daff5f46413bcf494"
}
